cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vadim Gritsenko <va...@reverycodes.com>
Subject Re: Using Saxon 7.9 with Cocoon?
Date Thu, 01 Apr 2004 19:33:34 GMT
Hunsberger, Peter wrote:

>Vadim Gritsenko <vadim@reverycodes.com> writes:
>
><snip/>
>
>  
>
>>>>Has anyone managed to get around this and get Cocoon 2.1.4 working
>>>>using Saxon 7.9 as the default XSLT processor?
>>>>        
>>>>
>>Saxon 7.9 has different XPath API - you'll need CVS version of 
>>excalibur-xmlutils.
>>
>>    
>>
>Ok, I give up. Where the %&@#$@#$ do you find the latest
>excalibur-xmlutils?
>  
>

Here we go...
http://cvs.apache.org/viewcvs.cgi/avalon-excalibur/xmlutil/src/java/org/apache/excalibur/xml/xpath/Saxon7ProcessorImpl.java?rev=1.5&view=auto

You'll need it only if you depend on XPathProcessor component.

Vadim


Mime
View raw message